body
{
   background-color: #000000;
   background-image: url(images/FANTAWP.png);
   background-attachment: fixed;
   background-position: center center;
   background-repeat: no-repeat;
   background-size: cover;
   color: #000000;
   font-family: Tahoma;
   font-weight: normal;
   font-size: 19px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
#wb_FANTAMENU
{
   clear: both;
   position: fixed;
   left: 0;
   top: 0;
   z-index: 7777;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #FFFF00;
   background-image: none;
   border-top-width: 0px;
   border-right-width: 0px;
   border-bottom-width: 0px;
   border-left-width: 0px;
   border-top-style: solid;
   border-right-style: solid;
   border-bottom-style: solid;
   border-left-style: solid;
   border-top-color: #000000;
   border-right-color: #000000;
   border-bottom-color: #000000;
   border-left-color: #000000;
   border-top-left-radius: 0px;
   border-top-right-radius: 0px;
   border-bottom-right-radius: 60px;
   border-bottom-left-radius: 60px;
   box-sizing: border-box;
   margin: 0;
}
#FANTAMENU
{
   box-sizing: border-box;
   width: 100%;
   padding: 10px 15px 10px 15px;
   margin-right: auto;
   margin-left: auto;
}
#FANTAMENU .row
{
   display: grid;
   grid-template-columns: repeat(12, 8.333333%);
   margin-right: -15px;
   margin-left: -15px;
}
#FANTAMENU > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
   grid-column: span 12;
}
#FANTAMENU > .row > .col-1
{
}
#FANTAMENU > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   grid-column: span 12;
   -webkit-align-self: center;
   align-self: center;
   text-align: center;
}
@media (max-width: 0px)
{
#FANTAMENU > .row > .col-1
{
   width: 100%;
   grid-column: span 12;
}
}
#wb_BEST11HEAD
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#BEST11HEAD
{
   box-sizing: border-box;
   padding: 10px 15px 10px 15px;
   margin-right: auto;
   margin-left: auto;
}
#BEST11HEAD .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#BEST11HEAD > .row > .col-1, #BEST11HEAD > .row > .col-2, #BEST11HEAD > .row > .col-3
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#BEST11HEAD > .row > .col-1, #BEST11HEAD > .row > .col-2, #BEST11HEAD > .row > .col-3
{
   float: left;
}
#BEST11HEAD > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 8.33333333%;
   text-align: center;
}
#BEST11HEAD > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 83.33333333%;
   text-align: left;
}
#BEST11HEAD > .row > .col-3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 8.33333333%;
   text-align: left;
}
#BEST11HEAD:before,
#BEST11HEAD:after,
#BEST11HEAD .row:before,
#BEST11HEAD .row:after
{
   display: table;
   content: " ";
}
#BEST11HEAD:after,
#BEST11HEAD .row:after
{
   clear: both;
}
@media (max-width: 0px)
{
#BEST11HEAD > .row > .col-1, #BEST11HEAD > .row > .col-2, #BEST11HEAD > .row > .col-3
{
   float: none;
   width: 100% !important;
}
}
#wb_BEST11BODY
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid transparent;
   box-sizing: border-box;
   margin: 50px 0px 0px 0px;
}
#BEST11BODY
{
   box-sizing: border-box;
   padding: 50px 15px 0px 15px;
   margin-right: auto;
   margin-left: auto;
}
#BEST11BODY .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#BEST11BODY > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#BEST11BODY > .row > .col-1
{
   float: left;
}
#BEST11BODY > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 100%;
   text-align: center;
}
#BEST11BODY:before,
#BEST11BODY:after,
#BEST11BODY .row:before,
#BEST11BODY .row:after
{
   display: table;
   content: " ";
}
#BEST11BODY:after,
#BEST11BODY .row:after
{
   clear: both;
}
@media (max-width: 0px)
{
#BEST11BODY > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 50px 0px 0px 0px;
   margin: 0;
   text-align: center;
}
#wb_Text1 div
{
   text-align: center;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 20px 0px 0px 0px;
   margin: 20px 0px 0px 0px;
   text-align: center;
}
#wb_Text2 div
{
   text-align: center;
}
#wb_MAINMENU
{
   border: 0px solid #C0C0C0;
   background-color: transparent;
   margin: 0;
   text-align: center;
}
#wb_MAINMENU ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
   position: relative;
   display: inline-block;
}
#wb_MAINMENU li
{
   float: left;
   margin: 0;
   padding: 10px 10px 10px 0px;
   width: 250px;
}
#wb_MAINMENU a
{
   display: block;
   float: left;
   color: #FB0505;
   border: 5px solid #FFFF00;
   border-radius: 90px;
   background-color: #000000;
   background-image: none;
   font-family: Tahoma;
   font-weight: bold;
   font-size: 21px;
   font-style: normal;
   text-decoration: none;
   width: 220px;
   height: 40px;
   padding: 0px 10px 0px 10px;
   vertical-align: middle;
   line-height: 40px;
   text-align: center;
}
#wb_MAINMENU li:hover a, #wb_MAINMENU a:hover, #wb_MAINMENU .active
{
   color: #F5F5F5;
   background-color: #000000;
   background-image: none;
   border: 5px solid #000000;
}
#wb_MAINMENU li.firstmain
{
   padding-left: 10px;
}
#wb_MAINMENU li.lastmain
{
   padding-right: 10px;
}
#wb_MAINMENU br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
#wb_MCLANDLOGO
{
   margin: 0;
   vertical-align: top;
}
#MCLANDLOGO
{
   border: 0px solid #000000;
   box-sizing: border-box;
   padding: 0;
   -webkit-animation: ;
   -moz-animation: ;
   animation: ;
   display: block;
   width: 100%;
   height: auto;
   max-width: 100px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_BEST11TITLE
{
   margin: 0;
   vertical-align: top;
}
#BEST11TITLE
{
   border: 0px solid #000000;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 2000px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#PhotoGallery1
{
   box-sizing: border-box;
   font-size: 0;
   width: 100%;
   height: 100%;
   table-layout: fixed;
   display: table;
   margin: 0;
}
#PhotoGallery1 .thumbnails
{
   margin: 0;
}
#PhotoGallery1 .thumbnail
{
   position: relative;
   min-height: 1px;
   box-sizing: border-box;
   float: left;
   padding: 3px 3px 3px 3px;
   width: 33.33333333%;
   text-align: center;
   vertical-align: top;
}
#PhotoGallery1 .caption
{
   color: #F5F5F5;
   font-family: Tahoma;
   font-weight: bold;
   font-size: 16px;
   margin: 0;
   text-align: center;
   text-decoration: none;
   padding: 3px 0px 0px 0px;
   position: relative;
}
#PhotoGallery1 .description
{
   color: #F5F5F5;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   text-align: center;
}
#PhotoGallery1 .thumbnail img
{
   border: 0px #000000 solid;
   border-color: rgba(0,0,0,0.00);
   display: block;
   width: 100%;
   height: auto;
   max-width: 100%;
   box-sizing: border-box;
}
#PhotoGallery1 .clearfix:before,
#PhotoGallery1 .clearfix:after,
#PhotoGallery1 .thumbnails:before,
#PhotoGallery1 .thumbnails:after
{
   display: table;
   content: " ";
}
#PhotoGallery1 .clearfix:after,
#PhotoGallery1 .thumbnails:after
{
   clear: both;
}
#PhotoGallery1 .visible-col3
{
   display: block;
}
#wb_MCLANDLOGOSOCCER
{
   margin: 0;
   vertical-align: top;
}
#MCLANDLOGOSOCCER
{
   border: 0px solid #000000;
   box-sizing: border-box;
   padding: 0;
   -webkit-animation: ;
   -moz-animation: ;
   animation: ;
   display: block;
   width: 100%;
   height: auto;
   max-width: 100px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_CRTEXT 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 50px 0px 0px 0px;
   text-align: center;
}
#wb_CRTEXT div
{
   text-align: center;
}
#wb_LOGOMENU
{
   clear: both;
   position: fixed;
   left: 0;
   top: 0;
   z-index: 7777;
   table-layout: fixed;
   display: none;
   text-align: center;
   width: 100%;
   background-color: rgba(255,255,255,0.00);
   background-image: none;
   border-top-width: 0px;
   border-right-width: 0px;
   border-bottom-width: 0px;
   border-left-width: 0px;
   border-top-style: solid;
   border-right-style: solid;
   border-bottom-style: solid;
   border-left-style: solid;
   border-top-color: #000000;
   border-right-color: #000000;
   border-bottom-color: #000000;
   border-left-color: #000000;
   border-top-left-radius: 0px;
   border-top-right-radius: 0px;
   border-bottom-right-radius: 60px;
   border-bottom-left-radius: 60px;
   box-sizing: border-box;
   margin: 0;
}
#LOGOMENU
{
   box-sizing: border-box;
   padding: 10px 15px 10px 15px;
   margin-right: auto;
   margin-left: auto;
}
#LOGOMENU .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LOGOMENU > .row > .col-1, #LOGOMENU > .row > .col-2
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LOGOMENU > .row > .col-1, #LOGOMENU > .row > .col-2
{
   float: left;
}
#LOGOMENU > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 50%;
   text-align: left;
}
#LOGOMENU > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 50%;
   text-align: right;
}
#LOGOMENU:before,
#LOGOMENU:after,
#LOGOMENU .row:before,
#LOGOMENU .row:after
{
   display: table;
   content: " ";
}
#LOGOMENU:after,
#LOGOMENU .row:after
{
   clear: both;
}
@media (max-width: 0px)
{
#LOGOMENU > .row > .col-1, #LOGOMENU > .row > .col-2
{
   float: none;
   width: 100% !important;
}
}
#wb_MAINMENU2 a, #MAINMENU2_markup li a
{
   display: block;
   text-align: center;
   vertical-align: middle;
}
#MAINMENU2_markup
{
   display: none;
   margin: 0;
   padding: 0;
}
#MAINMENU2_panel #MAINMENU2_markup
{
   display: block;
}
#MAINMENU2_markup ul
{
   list-style: none;
   list-style-type: none;
   margin: 0;
   padding: 0;
}
#MAINMENU2_markup li a, #MAINMENU2_markup li a:hover, #MAINMENU2_markup li .active
{
   padding: 10px 10px 10px 10px;
   border-width: 0;
   border-bottom-width: 0px;
   border-radius: 0;
   box-shadow: none;
}
#MAINMENU2_markup .divider
{
   height: 1px;
   margin: 9px 0;
   overflow: hidden;
   background-color: #2E2E2E;
}
#MAINMENU2_panel
{
   display: none;
   position: absolute;
   position: fixed;
   width: 100%;
   z-index: 9999;
}
#MAINMENU2_overlay
{
   display: none;
   position: fixed;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   background-color: #FFD700;
   opacity: 1.11;
   z-index: 9998;
}
#MAINMENU2_markup li a
{
   color: #F7F7F7;
   border: 0px solid #2E2E2E;
   background-color: #3E3E3E;
   background-color: rgba(62,62,62,0.00);
   font-family: Tahoma;
   font-weight: bold;
   font-size: 19px;
   font-style: normal;
   text-decoration: none;
   -webkit-transition: all 0.3s ease-in-out;
   transition: all 0.3s ease-in-out;
}
#wb_MAINMENU2 a
{
   color: #F7F7F7;
   border: 0px solid #2E2E2E;
   border-radius: 20px;
   background-color: #3E3E3E;
   font-family: Tahoma;
   font-weight: bold;
   font-size: 19px;
   font-style: normal;
   text-decoration: none;
   -webkit-transition: all 0.3s ease-in-out;
   transition: all 0.3s ease-in-out;
}
#MAINMENU2_markup li a
{
   background-color: transparent;
}
#MAINMENU2_markup li a:hover, #MAINMENU2_markup li .active
{
   color: #F7F7F7;
   background-color: #FFD700;
   border: 0px solid #2E2E2E;
}
#wb_MAINMENU2 a:hover
{
   color: #FFFFFF;
   background-color: #FFFFFF;
   border: 0px solid #FFFFFF;
}
#MAINMENU2_panel
{
   background-color: #3E3E3E;
   overflow-y: auto;
}
#MAINMENU2
{
   padding-left: 54px;
}
#MAINMENU2:after
{
   position: absolute;
   top: 50%;
   left: 16px;
   width: 38px;
   height: 38px;
   margin-top: -19px;
   content: "\f0c9";
   display: inline-block;
   font-family: FontAwesome;
   font-size: 38px;
   line-height: 38px;
}
#MAINMENU2
{
   line-height: 69px;
   width: 14px;
   height: 69px;
   position: absolute;
   z-index: 999;
}
#wb_MCLANDLOGO2
{
   margin: 0;
   vertical-align: top;
}
#MCLANDLOGO2
{
   border: 0px solid #000000;
   box-sizing: border-box;
   padding: 0;
   display: inline-block;
   width: 73px;
   height: 73px;
   vertical-align: top;
}
#wb_BEST11HEAD2
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: none;
   text-align: center;
   width: 100%;
   background-color: #000000;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#BEST11HEAD2
{
   box-sizing: border-box;
   padding: 80px 15px 10px 15px;
   margin-right: auto;
   margin-left: auto;
}
#BEST11HEAD2 .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#BEST11HEAD2 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#BEST11HEAD2 > .row > .col-1
{
   float: left;
}
#BEST11HEAD2 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 100%;
   text-align: center;
}
#BEST11HEAD2:before,
#BEST11HEAD2:after,
#BEST11HEAD2 .row:before,
#BEST11HEAD2 .row:after
{
   display: table;
   content: " ";
}
#BEST11HEAD2:after,
#BEST11HEAD2 .row:after
{
   clear: both;
}
@media (max-width: 0px)
{
#BEST11HEAD2 > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#wb_BEST11TITLE2
{
   margin: 0;
   vertical-align: top;
}
#BEST11TITLE2
{
   border: 0px solid #000000;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 1000px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_BEST11BODY2
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: none;
   text-align: center;
   width: 100%;
   background-color: #000000;
   background-image: url(images/FANTAWP.png);
   background-repeat: repeat-y;
   background-position: center center;
   background-attachment: scroll;
   background-size: contain;
   border-top-width: 1px;
   border-right-width: 1px;
   border-bottom-width: 1px;
   border-left-width: 1px;
   border-top-style: none;
   border-right-style: none;
   border-bottom-style: dotted;
   border-left-style: none;
   border-top-color: #FFD700;
   border-right-color: #FFD700;
   border-bottom-color: #FFD700;
   border-left-color: #FFD700;
   box-sizing: border-box;
   margin: 0;
}
#BEST11BODY2
{
   box-sizing: border-box;
   padding: 10px 15px 10px 15px;
   margin-right: auto;
   margin-left: auto;
}
#BEST11BODY2 .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#BEST11BODY2 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#BEST11BODY2 > .row > .col-1
{
   float: left;
}
#BEST11BODY2 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 100%;
   text-align: center;
}
#BEST11BODY2:before,
#BEST11BODY2:after,
#BEST11BODY2 .row:before,
#BEST11BODY2 .row:after
{
   display: table;
   content: " ";
}
#BEST11BODY2:after,
#BEST11BODY2 .row:after
{
   clear: both;
}
@media (max-width: 0px)
{
#BEST11BODY2 > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#wb_CONTATTI
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: none;
   text-align: center;
   width: 100%;
   background-color: #000000;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#CONTATTI
{
   box-sizing: border-box;
   padding: 30px 15px 20px 15px;
   margin-right: auto;
   margin-left: auto;
}
#CONTATTI .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#CONTATTI > .row > .col-1, #CONTATTI > .row > .col-2, #CONTATTI > .row > .col-3, #CONTATTI > .row > .col-4, #CONTATTI > .row > .col-5, #CONTATTI > .row > .col-6
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#CONTATTI > .row > .col-1, #CONTATTI > .row > .col-2, #CONTATTI > .row > .col-3, #CONTATTI > .row > .col-4, #CONTATTI > .row > .col-5, #CONTATTI > .row > .col-6
{
   float: left;
}
#CONTATTI > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 16.66666667%;
   text-align: center;
}
#CONTATTI > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 16.66666667%;
   text-align: center;
}
#CONTATTI > .row > .col-3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 16.66666667%;
   text-align: center;
}
#CONTATTI > .row > .col-4
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 16.66666667%;
   text-align: center;
}
#CONTATTI > .row > .col-5
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 16.66666667%;
   text-align: center;
}
#CONTATTI > .row > .col-6
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 16.66666667%;
   text-align: center;
}
#CONTATTI:before,
#CONTATTI:after,
#CONTATTI .row:before,
#CONTATTI .row:after
{
   display: table;
   content: " ";
}
#CONTATTI:after,
#CONTATTI .row:after
{
   clear: both;
}
@media (max-width: 0px)
{
#CONTATTI > .row > .col-1, #CONTATTI > .row > .col-2, #CONTATTI > .row > .col-3, #CONTATTI > .row > .col-4, #CONTATTI > .row > .col-5, #CONTATTI > .row > .col-6
{
   float: none;
   width: 100% !important;
}
}
#wb_COPYRIGHT2
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: none;
   text-align: center;
   width: 100%;
   background-color: #000000;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#COPYRIGHT2
{
   box-sizing: border-box;
   padding: 10px 15px 10px 15px;
   margin-right: auto;
   margin-left: auto;
}
#COPYRIGHT2 .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#COPYRIGHT2 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#COPYRIGHT2 > .row > .col-1
{
   float: left;
}
#COPYRIGHT2 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 100%;
   text-align: center;
}
#COPYRIGHT2:before,
#COPYRIGHT2:after,
#COPYRIGHT2 .row:before,
#COPYRIGHT2 .row:after
{
   display: table;
   content: " ";
}
#COPYRIGHT2:after,
#COPYRIGHT2 .row:after
{
   clear: both;
}
@media (max-width: 0px)
{
#COPYRIGHT2 > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#wb_CRTEXT2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   display: none;
   padding: 10px 0px 10px 0px;
   margin: 0;
   text-align: center;
}
#wb_CRTEXT2 div
{
   text-align: center;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   display: none;
   padding: 50px 0px 0px 0px;
   margin: 0;
   text-align: center;
}
#wb_Text3 div
{
   text-align: center;
}
#PhotoGallery2
{
   box-sizing: border-box;
   font-size: 0;
   width: 100%;
   height: 100%;
   table-layout: fixed;
   display: table;
   margin: 0;
}
#PhotoGallery2 .thumbnails
{
   margin: 0;
}
#PhotoGallery2 .thumbnail
{
   position: relative;
   min-height: 1px;
   box-sizing: border-box;
   float: left;
   padding: 5px 5px 5px 5px;
   width: 33.33333333%;
   text-align: center;
   vertical-align: top;
}
#PhotoGallery2 .caption
{
   color: #F5F5F5;
   font-family: Tahoma;
   font-weight: bold;
   font-size: 16px;
   margin: 0;
   text-align: center;
   text-decoration: none;
   padding: 3px 0px 0px 0px;
   position: relative;
}
#PhotoGallery2 .description
{
   color: #F5F5F5;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   text-align: center;
}
#PhotoGallery2 .thumbnail img
{
   border: 0px #000000 solid;
   border-color: rgba(0,0,0,0.00);
   display: block;
   width: 100%;
   height: auto;
   max-width: 100%;
   box-sizing: border-box;
}
#PhotoGallery2 .clearfix:before,
#PhotoGallery2 .clearfix:after,
#PhotoGallery2 .thumbnails:before,
#PhotoGallery2 .thumbnails:after
{
   display: table;
   content: " ";
}
#PhotoGallery2 .clearfix:after,
#PhotoGallery2 .thumbnails:after
{
   clear: both;
}
#PhotoGallery2 .visible-col3
{
   display: block;
}
#PhotoGallery2 .visible-col1
{
   display: none;
}
#wb_Text4 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   display: none;
   padding: 20px 0px 0px 0px;
   margin: 20px 0px 0px 0px;
   text-align: center;
}
#wb_Text4 div
{
   text-align: center;
}
#wb_XLOGO
{
   margin: 20px 0px 0px 0px;
   vertical-align: top;
}
#XLOGO
{
   border: 0px solid #000000;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 150px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_TGLOGO
{
   margin: 20px 0px 0px 0px;
   vertical-align: top;
}
#TGLOGO
{
   border: 0px solid #000000;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 150px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_YTLOGO
{
   margin: 20px 0px 0px 0px;
   vertical-align: top;
}
#YTLOGO
{
   border: 0px solid #000000;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 150px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_INSTALOGO
{
   margin: 20px 0px 0px 0px;
   vertical-align: top;
}
#INSTALOGO
{
   border: 0px solid #000000;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 150px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_LINLOGO
{
   margin: 20px 0px 0px 0px;
   vertical-align: top;
}
#LINLOGO
{
   border: 0px solid #000000;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 150px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_FBLOGO
{
   margin: 20px 0px 0px 0px;
   vertical-align: top;
}
#FBLOGO
{
   border: 0px solid #000000;
   border-radius: 10px;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 150px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_LINLOGO
{
   display: none;
   width: 100%;
   height: auto;
   z-index: 23;
}
#wb_MCLANDLOGO2
{
   display: none;
   width: 73px;
   height: 73px;
   z-index: 12;
}
#wb_YTLOGO
{
   display: none;
   width: 100%;
   height: auto;
   z-index: 21;
}
#wb_MCLANDLOGOSOCCER
{
   display: inline-block;
   width: 100%;
   height: auto;
   z-index: 6;
}
#wb_FBLOGO
{
   display: none;
   width: 100%;
   height: auto;
   z-index: 18;
}
#wb_MAINMENU
{
   display: inline-block;
   width: 1060px;
   height: 70px;
   z-index: 0;
}
#wb_BEST11TITLE
{
   display: inline-block;
   width: 100%;
   height: auto;
   z-index: 5;
}
#wb_MCLANDLOGO
{
   display: inline-block;
   width: 100%;
   height: auto;
   z-index: 4;
}
#wb_BEST11TITLE2
{
   display: none;
   width: 100%;
   height: auto;
   z-index: 14;
}
#wb_INSTALOGO
{
   display: none;
   width: 100%;
   height: auto;
   z-index: 22;
}
#wb_TGLOGO
{
   display: none;
   width: 100%;
   height: auto;
   z-index: 20;
}
#wb_MAINMENU2
{
   display: none;
   width: 68px;
   height: 69px;
   text-align: center;
   z-index: 13;
}
#wb_PhotoGallery1
{
   display: inline-block;
   width: 100%;
   z-index: 9;
}
#wb_PhotoGallery2
{
   display: none;
   width: 100%;
   z-index: 16;
}
#wb_XLOGO
{
   display: none;
   width: 100%;
   height: auto;
   z-index: 19;
}
@media only screen and (max-width: 1281px)
{
body
{
   background-color: #000000;
   background-image: none;
}
#wb_FANTAMENU
{
   visibility: hidden;
   display: none;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #FFFF00;
   background-image: none;
}
#wb_FANTAMENU
{
   margin-top: 0px;
   margin-bottom: 0px;
}
#FANTAMENU
{
   padding: 10px 15px 10px 15px;
}
#FANTAMENU .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#FANTAMENU > .row > .col-1
{
   padding-right: 15px;
   padding-left: 15px;
}
#FANTAMENU > .row > .col-1
{
   display: block;
   grid-column: span 12;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   -webkit-align-self: center;
   align-self: center;
   text-align: left;
}
#wb_BEST11HEAD
{
   visibility: hidden;
   display: none;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_BEST11HEAD
{
   margin-top: 0px;
   margin-bottom: 0px;
}
#BEST11HEAD
{
   padding: 10px 15px 10px 15px;
}
#BEST11HEAD .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#BEST11HEAD > .row > .col-1, #BEST11HEAD > .row > .col-2, #BEST11HEAD > .row > .col-3
{
   padding-right: 15px;
   padding-left: 15px;
}
#BEST11HEAD > .row > .col-1
{
   display: block;
   width: 8.33333333%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
}
#BEST11HEAD > .row > .col-2
{
   display: block;
   width: 83.33333333%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: left;
}
#BEST11HEAD > .row > .col-3
{
   display: block;
   width: 8.33333333%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: left;
}
#wb_BEST11BODY
{
   visibility: hidden;
   display: none;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_BEST11BODY
{
   margin-top: 50px;
   margin-bottom: 0px;
}
#BEST11BODY
{
   padding: 50px 15px 0px 15px;
}
#BEST11BODY .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#BEST11BODY > .row > .col-1
{
   padding-right: 15px;
   padding-left: 15px;
}
#BEST11BODY > .row > .col-1
{
   display: block;
   width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
}
#wb_Text1
{
   visibility: hidden;
   display: none;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text1
{
   margin: 0;
   padding: 0;
}
#wb_Text2
{
   visibility: hidden;
   display: none;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text2
{
   margin: 0;
   padding: 20px 0px 0px 0px;
}
#wb_MAINMENU
{
   visibility: hidden;
   display: none;
   margin: 0;
   text-align: center;
}
#wb_MAINMENU li
{
   width: 250px;
}
#wb_MAINMENU a
{
   color: #FB0505;
   border: 5px solid #FFFF00;
   border-radius: 90px;
   background-color: #000000;
   background-image: none;
   font-family: Tahoma;
   font-weight: bold;
   font-size: 21px;
   font-style: normal;
   text-decoration: none;
   width: 220px;
   height: 40px;
   padding: 0px 10px 0px 10px;
   line-height: 40px;
   text-align: center;
}
#wb_MAINMENU li:hover a, #wb_MAINMENU a:hover, #wb_MAINMENU .active
{
   color: #F5F5F5;
   background-color: #000000;
   background-image: none;
   border: 5px solid #000000;
}
#wb_MCLANDLOGO
{
   width: calc(100% - 0px);
   visibility: hidden;
   display: none;
   margin: 0;
   padding: 0;
}
#wb_BEST11TITLE
{
   width: calc(100% - 0px);
   visibility: hidden;
   display: none;
   margin: 0;
   padding: 0;
}
#wb_PhotoGallery1
{
   width: calc(100% - 0px);
   visibility: hidden;
   display: none;
   color: #F5F5F5;
   font-size: 16px;
   font-family: Tahoma;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
   margin: 0;
}
#PhotoGallery1 .thumbnail
{
   width: 33.33333333%;
}
#PhotoGallery1 .visible-col3
{
   display: block;
}
#wb_MCLANDLOGOSOCCER
{
   width: calc(100% - 0px);
   visibility: hidden;
   display: none;
   margin: 0;
   padding: 0;
}
#wb_CRTEXT
{
   visibility: hidden;
   display: none;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_CRTEXT
{
   margin: 50px 0px 0px 0px;
   padding: 0;
}
#wb_LOGOMENU
{
   visibility: visible;
   display: table;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: rgba(255,255,255,0.00);
   background-image: none;
}
#wb_LOGOMENU
{
   margin-top: 0px;
   margin-bottom: 0px;
}
#LOGOMENU
{
   padding: 10px 15px 10px 15px;
}
#LOGOMENU .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LOGOMENU > .row > .col-1, #LOGOMENU > .row > .col-2
{
   padding-right: 15px;
   padding-left: 15px;
}
#LOGOMENU > .row > .col-1
{
   display: block;
   width: 50%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: left;
}
#LOGOMENU > .row > .col-2
{
   display: block;
   width: 50%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: right;
}
#wb_MAINMENU2
{
   width: 68px;
   height: 69px;
   visibility: visible;
   display: inline-block;
   margin: 0;
}
#MAINMENU2
{
   line-height: 69px;
   width: 14px;
   height: 69px;
}
#MAINMENU2 .line:first-child
{
   margin-top: 15px;
}
#wb_MCLANDLOGO2
{
   width: 73px;
   height: 73px;
   visibility: visible;
   display: inline-block;
   margin: 0;
   padding: 0;
}
#MCLANDLOGO2
{
   width: 73px;
   height: 73px;
}
#wb_BEST11HEAD2
{
   visibility: visible;
   display: table;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #000000;
   background-image: none;
}
#wb_BEST11HEAD2
{
   margin-top: 0px;
   margin-bottom: 0px;
}
#BEST11HEAD2
{
   padding: 100px 15px 10px 15px;
}
#BEST11HEAD2 .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#BEST11HEAD2 > .row > .col-1
{
   padding-right: 15px;
   padding-left: 15px;
}
#BEST11HEAD2 > .row > .col-1
{
   display: block;
   width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
}
#wb_BEST11TITLE2
{
   width: calc(100% - 0px);
   visibility: visible;
   display: block;
   margin: 0;
   padding: 0;
}
#wb_BEST11BODY2
{
   visibility: visible;
   display: table;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #000000;
   background-image: url(images/FANTAWP.png);
   background-repeat: repeat-y;
   background-position: center center;
   background-attachment: scroll;
   background-size: contain;
}
#wb_BEST11BODY2
{
   margin-top: 0px;
   margin-bottom: 0px;
}
#BEST11BODY2
{
   padding: 10px 15px 10px 15px;
}
#BEST11BODY2 .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#BEST11BODY2 > .row > .col-1
{
   padding-right: 15px;
   padding-left: 15px;
}
#BEST11BODY2 > .row > .col-1
{
   display: block;
   width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
}
#wb_CONTATTI
{
   visibility: visible;
   display: table;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #000000;
   background-image: none;
}
#wb_CONTATTI
{
   margin-top: 0px;
   margin-bottom: 0px;
}
#CONTATTI
{
   padding: 30px 15px 20px 15px;
}
#CONTATTI .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#CONTATTI > .row > .col-1, #CONTATTI > .row > .col-2, #CONTATTI > .row > .col-3, #CONTATTI > .row > .col-4, #CONTATTI > .row > .col-5, #CONTATTI > .row > .col-6
{
   padding-right: 15px;
   padding-left: 15px;
}
#CONTATTI > .row > .col-1
{
   display: block;
   width: 16.66666667%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
}
#CONTATTI > .row > .col-2
{
   display: block;
   width: 16.66666667%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
}
#CONTATTI > .row > .col-3
{
   display: block;
   width: 16.66666667%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
}
#CONTATTI > .row > .col-4
{
   display: block;
   width: 16.66666667%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
}
#CONTATTI > .row > .col-5
{
   display: block;
   width: 16.66666667%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
}
#CONTATTI > .row > .col-6
{
   display: block;
   width: 16.66666667%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
}
#wb_COPYRIGHT2
{
   visibility: visible;
   display: table;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #000000;
   background-image: none;
}
#wb_COPYRIGHT2
{
   margin-top: 0px;
   margin-bottom: 0px;
}
#COPYRIGHT2
{
   padding: 10px 15px 10px 15px;
}
#COPYRIGHT2 .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#COPYRIGHT2 > .row > .col-1
{
   padding-right: 15px;
   padding-left: 15px;
}
#COPYRIGHT2 > .row > .col-1
{
   display: block;
   width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
}
#wb_CRTEXT2
{
   visibility: visible;
   display: block;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_CRTEXT2
{
   margin: 0;
   padding: 10px 0px 10px 0px;
}
#wb_Text3
{
   visibility: visible;
   display: block;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text3
{
   margin: 0;
   padding: 50px 0px 0px 0px;
}
#wb_PhotoGallery2
{
   width: calc(100% - 0px);
   visibility: visible;
   display: block;
   color: #F5F5F5;
   font-size: 16px;
   font-family: Tahoma;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
   margin: 0;
}
#PhotoGallery2 .thumbnail
{
   width: 100%;
}
#PhotoGallery2 .visible-col3
{
   display: none;
}
#PhotoGallery2 .visible-col1
{
   display: block;
}
#wb_Text4
{
   visibility: visible;
   display: block;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text4
{
   margin: 20px 0px 0px 0px;
   padding: 20px 0px 0px 0px;
}
#wb_XLOGO
{
   width: calc(100% - 0px);
   visibility: visible;
   display: block;
   margin: 20px 0px 0px 0px;
   padding: 0;
}
#wb_TGLOGO
{
   width: calc(100% - 0px);
   visibility: visible;
   display: block;
   margin: 20px 0px 0px 0px;
   padding: 0;
}
#wb_YTLOGO
{
   width: calc(100% - 0px);
   visibility: visible;
   display: block;
   margin: 20px 0px 0px 0px;
   padding: 0;
}
#wb_INSTALOGO
{
   width: calc(100% - 0px);
   visibility: visible;
   display: block;
   margin: 20px 0px 0px 0px;
   padding: 0;
}
#wb_LINLOGO
{
   width: calc(100% - 0px);
   visibility: visible;
   display: block;
   margin: 20px 0px 0px 0px;
   padding: 0;
}
#wb_FBLOGO
{
   width: calc(100% - 0px);
   visibility: visible;
   display: block;
   margin: 20px 0px 0px 0px;
   padding: 0;
}
}
